/*
	 CSS-Tricks Example
	 by Chris Coyier
	 http://css-tricks.com
*/

* { margin: 0; padding: 0; }


.nav-wrap { margin: 10px auto; margin-top: 30px; border-top: 1px solid white; border-bottom: 2px solid white; width:956px;}

.group:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
*:first-child+html .group { zoom: 1; } /* IE7 */

#example-one { margin: 0 auto; float:right; margin-top: 45px; list-style: none; position: relative; top:-10px; width: 500px; }
#example-one li { display: inline; color: #1B693D;  float:right;}
#example-one li a { color: #1B693D; font-size: 11px; font:"Myriad Pro"; display: block; float: left; padding: 6px 6px 4px 10px; text-decoration: none; text-transform: uppercase; }
#example-one li a:hover { color:#666; }
#magic-line { position: absolute; bottom: -1px; left: 0; width: 40px; height: 2px; background:#396; }



.current_page_item a, .current_page_item_two a { color:  #1B693D !important; }